.img-fluid {
	max-width: 100%;
	height: auto;
}

.clearfix::after {
	content: '';
	clear: both;
	display: table;
}

.input-wrapper {
	width: 100%;
	max-width: 350px;
	margin: 0 auto;
}

.content-wrapper {
	display: flex;
	flex-direction: column;
	min-height: 530px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 30px;
	padding: 35px 10px;
	border-radius: 18px;
	box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.07);
	transition: margin 0.5s, padding 0.5s;
	background-color: #fff;
}

.section-title {
	color: #002764;
	font-size: 20px;
	font-weight: 500;
}

.insurance-info {
	max-width: 500px;
	margin: 0 auto;
}

.w-100 {
	width: 100%;
}

.text-center {
	text-align: center;
}

.list-unstyled {
	list-style: none;
}

.border {
	border: 1px solid #dee2e6!important;;
}

.uploader-card {
	position: relative;
	width: 130px;
	margin: 20px auto;
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	font-size: 12px;
	line-height: 1.67;
	letter-spacing: normal;
	text-align: center;
	color: #53575b;

	&:hover &__image {
		box-shadow: 0 3px 15px 0 rgba(70, 118, 229, 0.15);
	}

	&:hover &__cover {
		display: flex;
	}

	&__input {
		position: absolute;
		height: 100%;
		width: 100%;
		top: 0;
		right: 0;
		left: 0;
		z-index: 1;
		opacity: 0;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		cursor: pointer;
	}

	&__image {
		width: 130px;
		height: 130px;
		border-radius: 18px;
		position: relative;
		overflow: hidden;
		margin-bottom: 20px;
		background: #fff;
		display: flex;
		align-items: center;
		justify-content: center;
		border: 2px solid #d3e5fe;

		img {
			position: absolute;
			left: 50%;
			top: 50%;
			height: auto;
			width: 100%;
			transform: translate(-50%, -50%);
		}

		&--no-image {
			width: 102px !important;
			height: 99px !important;
			object-fit: contain !important;
		}
	}

	&__cover {
		display: none;
		top: 0;
		width: 130px;
		right: 0;
		height: 130px;
		opacity: 0.71;
		border-radius: 18px;
		background-color: #003cb6;
		align-items: center;
		justify-content: center;
		position: absolute;
	}
}

.min-height-200 {
	min-height: 200px;
}

@media (max-width: 768px) {
	.max-width-100 {
		min-width: unset !important;
		width: 100% !important;
		max-width: 100% !important;
		padding: 0 !important;
	}
}
